org.apache.cassandra.metrics

## Class TableMetrics.TableHistogram

- java.lang.Object
- - org.apache.cassandra.metrics.TableMetrics.TableHistogram

- Enclosing class:
    TableMetrics

      public static class TableMetrics.TableHistogram
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `com.codahale.metrics.Histogram[]` | `all`
    `com.codahale.metrics.Histogram` | `cf`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `update(long i)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### all

          public final com.codahale.metrics.Histogram[] all

    - #### cf

          public final com.codahale.metrics.Histogram cf

  - ### Method Detail

    - #### update

          public void update(long i)

Copyright © 2018 The Apache Software Foundation